Home

TransferFee queries the transfer fee by the source, destination chain, and amount. If amount is 0, the min fee is returned

GET
https://axelar.nownodes.io/axelar/nexus/v1beta1/transfer_fee/{source_chain}/{destination_chain}/{amount}

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Parameters

source_chainstringrequiredpath
destination_chainstringrequiredpath
amountstringrequiredpath

Response

200OK

A successful response.

default

An unexpected error response